@font-face {
    font-family: 'dancing_scriptregular';
    src: url('../fonts/dancingscript-variablefont_wght-webfont.woff2') format('woff2'),
         url('../fonts/dancingscript-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.bbody {
  background-image: url("../bible/images/eau-sang-esprit-03.png");
  background-repeat: repeat;
  background-attachment: fixed;
}
.contactbody {
  background-image: url("../jc_images/contactbody.png");
  background-repeat: repeat;
  background-attachment: fixed;
}
.sujetsbibliquesbody {
  background-image: url("../bible/images/sujetsbibliquesbody03.png");
  background-repeat: repeat;
  background-attachment: fixed;
  font-family: "Times New Roman";
}
.aligncenter {
    text-align: center;
}
.pubanne {
  max-width: 100%;
  margin: auto;
  text-align: center;
}
table.a {
  table-layout: auto;
	width: 500px;
	text-align:center;
}
table.center {
  margin-left:auto;
	margin-right:auto;
  table-layout: auto;
	max-width: 500px;
	border-width:1px;
	border-style:solid;
	border-color: #DDC8C4;
	border-radius: 10px;
	background-color: #fff;
}
table.centerp {
  margin-left:auto;
	margin-right:auto;
  table-layout: auto;
	max-width: 500px;
	border-width:1px;
	border-style:solid;
	border-color: #800080;
	border-radius: 10px;
	background-color: #fff;
}
table.v {
  table-layout: auto;
	width:100%;
	max-width: 600px;
	text-align: center;
	border-width: 1px;
}
.toppage {
border: medium solid #000000;
width: 90%;
margin:auto;
background-color : #85200C;
border-style: none
}
.toptable {
  width: 90%;
  max-width: 1000px;
  margin:auto;
	border-width:1px; 
  border-style:solid; 
  border-color: #DDC8C4;
  background-color: #FFF;
  border-radius: 14px;
}
.divtext {
  margin: auto;
  border: none;
  padding: 10px;
  text-align: center;
}
tr, td {
border: none;
width: 100%;
} 
.top {
text-align: center;
}
img {
	max-width: 100%;
	height: auto;
}
div.error {
  margin: auto;
  text-align: left;
  width: 100%;
	max-width: 600px;
	height: auto;
}
.imgtopside {
  width: 100%;
	max-width: 60px;
  height: auto;
}
.imgtopcenter {
  width: 100%;
	max-width: 468px;
  height: auto;
}
.imgtopvideo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 586px;
  height: auto;
}
.img02 {
  border-radius: 5px;
	max-width: 100%;
	height: auto;
}
.img03 {
   max-width: 100%;
	 height: auto;
   padding:2px;
   border:1px solid #021a40;
   background-color:#FFF;
	 border-radius: 5px;
}
.menu {
text-align: center;
background-color : #FFFFFF;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
}
.text {
  background-color : #FFFFFF;
  width: 90%;
  margin:auto;
  border-style: none
}
.centertext {
  text-align:center;
}
div.forme {
  resize: both;
  overflow: auto;
}
.date {
  font-size: 9px;
	color: #B7A4A0;
}
.hwc {
  font-size: 10px;
	color: #B7A4A0;
	text-align:center;
}
/* start news */
div.indexnews {
  text-align: left;
  background-color: #FFF;
  width: 400px;
  border: 1px solid #DDC8C4;
  padding: 15px;
  margin: 20px;
  border-radius: 10px;
}
.boldtite {
  font-weight: bold;
}
.underline {
  text-decoration: underline;
}
.linebold {
  text-decoration: underline;
  font-weight: bold;
}
.espace-mot01 {
  letter-spacing: 3px;
}
.ntd {
  border-width:1px;
  border-radius: 14px;
}
.ntitre {
  font-size: 22px;
	letter-spacing: 2px;
	color: #85200C;
	font-weight: bold;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.2em black
}
a.date {
  text-decoration:none;
}
a.na:hover {
  color: #DF0101;
}
.na {
  color: #85200C;
  text-decoration:none;
}

.nai {
  font-size:10pt;
  color: #85200C;
  text-decoration:underline;
}
.nsujind {
  font-family: 'PT Sans', sans-serif;
	font-size:10px;
  color: #00008B;
	letter-spacing: 1px;
}
div.nindtexte { 
 background: #ffffff;
 border: 1px solid transparent;
 border-radius: 5px;
}
div.nindtexte:hover { 
 border: 1px solid #DDC8C4; 
}
.nindtexte {
  font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #000000;
}
.ntexte {
  font-family: "Times New Roman";
	font-size:14px;
	letter-spacing: 1px;
}
.nverset {
  font-size:10px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.texterouge {
  color: #8B0000;
}
.topcommentaire {
  font-family: "Times New Roman";
  font-size: 10px;
	color: #B7A4A0;
  text-align: right;
}
/* end news */

hr.deg {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
/* liens a href texte cursive */

.versetcenter {
  text-align: center;
	font-size: 17px;
  text-shadow: 1px 1px #efefef;
	color: #85200C;
	font-family: 'dancing_scriptregular',cursive ;
}
.titrejclife {
  text-align: center;
	font-size: 300px;
	color: #85200C;
	font-family: 'dancing_scriptregular',cursive;
}
.al {
  font-size: 17px;
  color: #85200C;
  font-family: 'dancing_scriptregular',cursive;
  text-decoration: none;
}
.atop {
  color: #85200C;
	font-size: 16px;
	letter-spacing: 3px;
  font-family: 'dancing_scriptregular';
}

/* end liens a href texte cursive */

/* video start */
.videobody {
background-image: url("../jc_images/videofontbody.png");
  background-repeat: repeat;
  background-attachment: fixed;
}
.banner {
    background:-webkit-linear-gradient(top, red 30%, blue 70%);
    background-clip:text;
    -webkit-background-clip:text;
    color:transparent;
		text-align: center;
		font-size: 40px;
}
.imgtext {
  text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
  border: 1px solid transparent;
  border-radius: 5px;
}
div.imgtext:hover { 
 border: 1px solid #DDC8C4; 
}
.vimg {
  float: left;
	border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 120px;
}
.vtitle {
  color: #85200C;
	font-size: 16px;
}
.vptitle {
  color: #85200C;
	font-size: 20px;
}
.vparol {
  text-align: center;
  height: auto;
	color: #5E4242;
	font-size: 14px;
}
.av {
  color: #85200C;
}
a.av:hover {
  color: #DF0101;
}
video.p {
  width: 100%;
  max-width: 560px;
  height: auto;
}
.verset-js-video {
  color: #000;
	font-size: 13px;
  font-family: "Times New Roman"
  text-align: center;
}
.end-verset-jc-video {
  color: #868686;
	font-size: 10px;
  font-family: "verdana"
  text-align: center;
}
.tableplay {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  border: none;
}
/* video end */
/* liens utile */

.tliens {
  font-size: 22px;
	letter-spacing: 2px;
  color: #7C7576;
	font-weight: bold;
	text-align: center;
}
.slash {
 color: #030cb7;
  font-weight: bold;
}